View Issue Details

IDProjectCategoryView StatusLast Update
0002332SymmetricDSImprovementpublic2015-08-13 11:00
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.7.20 
Target Version3.7.20Fixed in Version3.7.20 
Summary0002332: Better logging for bsh load filter errors
DescriptionBetter logging for bsh load filter errors
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.7 9c643680

2015-06-25 08:02:05

chenson

Details Diff
0002332: Better logging for bsh load filter errors
0002332
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/load/BshDatabaseWriterFilter.java Diff File

SymmetricDS: master f68d3b0f

2015-06-25 08:23:51

chenson

Details Diff
0002332: Better logging for bsh load filter errors
0002332
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/load/BshDatabaseWriterFilter.java Diff File

Issue History

Date Modified Username Field Change
2015-06-25 08:01 chenson New Issue
2015-06-25 08:01 chenson Status new => assigned
2015-06-25 08:01 chenson Assigned To => chenson
2015-06-25 08:04 chenson Status assigned => resolved
2015-06-25 08:04 chenson Fixed in Version => 3.7.20
2015-06-25 08:04 chenson Resolution open => fixed
2015-06-25 09:00 chenson Changeset attached => SymmetricDS 3.7 r9528
2015-06-25 09:00 chenson Changeset attached => SymmetricDS trunk r9529
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master f68d3b0f
2015-08-08 14:10 chenson Status resolved => closed
2015-08-13 11:00 chenson Changeset attached => SymmetricDS 3.7 9c643680